
Figure - Bug #114655
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】向左滑动系统消息，等待设备进入屏保，唤醒设备后，通知中心中消息主体旁
边的设置按钮消失
2022-12-16 17:42 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Reproducibility: Every time Fixed Version: 2023-01-05

Test Type: IT Root cause: 在息屏收起通知中心的同时，将通知菜单也收起

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开通知中心

2、向左滑动系统消息

3、等待设备自然进入屏保

4、唤醒设备

5、下划打开通知中心

【预期结果】

4、小窗以圆角状态移动到屏幕右边

【实际结果】

4、通知中心中消息主体旁边的设置按钮消失

History

#1 - 2022-12-23 17:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

171950 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Fix the problem that the notification menu disappears abnormallyWhen the notification center is collapsedthe notification menu also needs to be

collapsedTC-RID: 1201-0201902IssueID: TS-R-BUG-114655Change-Id: I03d2f0f9ac6ef020180b6a537ea25f1902287ec5

#2 - 2022-12-23 17:45 - CD FW 曹覃刚

- Status changed from New to RESOLVED
- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-26

- Root cause set to 在息屏收起通知中心的同时，将通知菜单也收起

#3 - 2022-12-28 11:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

12.28

验证失败

#4 - 2023-01-03 20:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173803 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Fix the problem that the notification menu disappears abnormally1.Remove custom reset method2.Change the aosp X-translation method to our

ownTC-RID: 1201-0201902IssueID: TS-R-BUG-114655Change-Id: Ib495d63bc4642fdac7923b08b09b10b87bdb7860

#5 - 2023-01-04 09:40 - CD FW 曹覃刚

- Status changed from VERIFY_FAILED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Fixed Version changed from 2022-12-26 to 2022-12-05

#6 - 2023-01-04 09:40 - CD FW 曹覃刚

- Fixed Version changed from 2022-12-05 to 2023-01-05

#7 - 2023-01-05 11:01 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

1.5

验证通过

#8 - 2023-01-05 11:01 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
